.main {
    overflow: hidden;
}

/* ヒーローセクション */
.hero__bg {
    background-color: #F5F5EE;
}

.hero__inner {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 12.1rem;
    border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
    font-size: 4.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(127 / 100);
    letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
    color: #E08D5B;
}

.hero__title--english {
    font-size: 3rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(183 / 100);
    letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
    color: #A8A8A8;
}



/* パンくずリスト */
.hero-breadcrumb {
    padding: 1.6rem 0;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero-breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 0.8rem;

    list-style: none;
    padding: 0;
    margin: 0;
}

.hero-breadcrumb__item {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    color: #747474;
}

/* 区切り矢印 */
.hero-breadcrumb__item:not(:last-child)::after {
    content: ">";
    margin-left: 0.8rem;
    color: #747474;
}

.hero-breadcrumb a {
    color: #E08D5B;
    text-decoration: none;
}

.hero-breadcrumb a:hover {
    text-decoration: underline;
}




.hero-nav {
    width: 118.3rem;
    margin: 6rem auto;
}

.hero-nav__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.3rem;
    align-items: center;
}

.hero-nav__item a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: #FF5A1C 0.1rem solid;
    border-radius: 4.2rem;
    padding: 1.9rem 6.7rem 1.9rem 3.1rem;
    position: relative;
}

.hero-nav__item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.hero-nav__item a::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}

.hero-nav__item a:hover {
    color: #FFF;
    background-color: #FF5A1C;
    transition: all 0.3s ease;
}

.top-link {
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 auto 6.4rem;
    display: block;
    width: fit-content;
}

.admission-info,
.feature,
.life,
.visitation-info,
.respite {
    width: 118rem;
    margin: 0 auto 8rem;
    padding-top: 1.5rem;
    display: flex;
    gap: 6rem;
}

.admission-info__subtitle,
.feature__subtitle,
.visitation-info__subtitle,
.respite__subtitle {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    width: 17.8rem;
    color: #555555;
    position: relative;
}

.admission-info__subtitle::before,
.feature__subtitle::before,
.life__subtitle::before,
.visitation-info__subtitle::before,
.respite__subtitle::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.admission-info__subtitle::after,
.feature__subtitle::after,
.life__subtitle::after,
.visitation-info__subtitle::after,
.respite__subtitle::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.feature p{
    font-size: 1.8rem;
    font-weight: 400;
    width: 88rem;
    color: #434343;
    margin-bottom: 4.8rem;
    line-height: 197%;
}

.admission-info p {
    font-size: 1.8rem;
    font-weight: 400;
    width: 88rem;
    color: #434343;
    margin-bottom: 4.8rem;
    line-height: 197%;
}

.admission-info p span {
    color: #FF3639;
}

.main h3 {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    display: flex;
    gap: 2rem;
    align-items: center;
    margin-bottom: 2rem;
    color: #555555;
    margin-bottom: 3.2rem;
}

.main h3::before {
    content: "";
    width: 0.7rem;
    height: 2.8rem;
    background-color: #5CACC9;
    display: inline-block;
}

.admission-info ol {
    font-size: 1.8rem;
    font-weight: 500;
    color: #434343;
    display: flex;
    flex-direction: column;
    gap: 3.4rem;
    margin-bottom: 4.8rem;
}

.admission-info ol.admission-info__document{
    flex-wrap: wrap;
    height: 24rem;
    gap: 0rem;
}

.admission-info__document li{
    height: 5rem;
}

.admission-info ol li {
    display: flex;
    align-items: center;
    gap: 1.8rem;
}

.admission-info ol li span {
    background-color: #5CACC9;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: 700;
}

.admission-info h4 {
    font-size: 1.8rem;
    font-weight: 700;
    color: #434343;
    display: flex;
    gap: 1.8rem;
    align-items: center;
    margin-bottom: 1.6rem;
}

.admission-info h4::before {
    content: "";
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    background-color: #5CACC9;
}

.life {
    gap: 11.3rem;
}

.life__subtitle {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    width: 12.7rem;
    color: #555555;
    position: relative;
}

.life p {
    font-size: 1.8rem;
    font-weight: 400;
    width: 88rem;
    color: #434343;
    margin-bottom: 4.8rem;
    line-height: 197%;
}

.life-container {
    display: flex;
    flex-wrap: wrap;
    gap: 4.8rem 4rem;
    width: 88rem;
}

.life-container p {
    width: 42rem;
    margin-bottom: 0;
    letter-spacing: 2%;
}

.life-container div:last-child p {
    width: 88rem;
    margin-bottom: 4.8rem;
}

.life-container div:last-child a {
    font-family: "Zen Maru Gothic";
    font-size: 2rem;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #FFFFFF;
    font-weight: 400;
    background-color: #E08D5B;
    border-radius: 4.2rem;
    padding: 1.2rem 5.6rem 1.2rem 3.1rem;
    position: relative;
    display: inline-block;
    transition: color 0.3s ease, background-color 0.3s ease;
}

.life-container div:last-child a::before{
    content: "";
    width: 2rem;
    height: 0.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: 61%;
    right: 2rem;
}

.life-container div:last-child a::after{
    content: "";
    width: 1.5rem;
    height: 0.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: 48%;
    right: 1.9rem;
    transform: rotate(45deg);
}

.life-container div:last-child a:hover{
    color: #E08D5B;
    background-color: #FFFFFF;
    border: 0.1rem solid #E08D5B;
}

.visitation-info p {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 197%;
    width: 94rem;
    color: #434343;
    margin-bottom: 4.8rem;
}

.visitation-info p span {
    color: #FF3639;
}

.visitation-info table {
    width: 67.1rem;
    border-left: 0.1rem solid #8F8F8F;
    border-top: 0.1rem solid #8F8F8F;
    margin-bottom: 4.8rem;
}

.visitation-info th {
    font-size: 2.4rem;
    font-weight: 500;
    color: #5CACC9;
    text-align: center;
    padding-block: 2.55rem;
    background-color: #F5F5EE;
    border-right: 0.1rem solid #8F8F8F;
    border-bottom: 0.1rem solid #8F8F8F;
}

.visitation-info td {
    font-size: 2rem;
    font-weight: 500;
    color: #E08D5B;
    text-align: center;
    border-right: 0.1rem solid #8F8F8F;
    border-bottom: 0.1rem solid #8F8F8F;
    padding-block: 5.6rem;
}

.visitation__request {
    border: 0.1rem solid #E08D5B;
    width: 92rem;
    padding: 2.4rem 4rem;
    border-radius: 2.4rem;
    display: flex;
    margin-bottom: 4rem;
}

.visitation__request img {
    width: 4.8rem;
    height: 6.8rem;
    margin-right: 9rem;
}

.visitation--request2 img {
    width: 6.8rem;
    height: 9.6rem;
    margin-right: 7.2rem;
}

.visitation--request3 img {
    width: 5.9rem;
    height: 8.4rem;
    margin-right: 8.1rem;
}

.visitation--request3 {
    margin-bottom: 0;
}

.request-text-box {
    width: 70.2rem;
}

.request-text-box h4 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 1.6rem;
    color: #555555;
}

.request-text-box div {
    width: 70.2rem;
    background-color: #FFECE9;
    color: #FF3639;
    font-size: 1.8rem;
    font-weight: 700;
    border-radius: 1.6rem;
    padding: 2.4rem;
}

.request-text-box div p {
    margin-bottom: 0;
    font-weight: 500;
    color: #FF3639;
    margin-top: 0.8rem;
}

.visitation__request p {
    margin-bottom: 1.6rem;
}

.visitation--request2 p,
.visitation--request3 p {
    margin-bottom: 0;
}

.respite p {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    width: 94rem;
    line-height: 197%;
    margin-bottom: 4.8rem;
}

.respite ul {
    font-size: 1.8rem;
    font-weight: 400;
    color: #434343;
    margin-bottom: 4.8rem;
}

.respite__tel {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.respite__tel a {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    color: #555555;
}

.respite__tel p {
    margin-bottom: 0;
    color: #FF3639;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}

@media screen and (max-width: 699.98px) {

    .hero {
        margin-bottom: 8rem;
    }

    .hero__inner {
        width: 37.5rem;
        height: 14.5rem;
        padding-top: 2.1rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .hero__title {
        font-size: 3.2rem;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
        margin-bottom: 0.8rem;
    }

    .hero__title--english {
        font-size: 2rem;
        font-weight: 700;
        line-height: calc(114 / 100);
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    }

    /* パンくずリスト */
    .hero-breadcrumb {
        padding: 2.8rem 0 1.2rem 0;
    }

    .admission-info,
    .feature,
    .life,
    .visitation-info,
    .respite {
        flex-direction: column;
        gap: 2.4rem;
        width: 35.5rem;
    }

    .admission-info__subtitle::before,
    .feature__subtitle::before,
    .life__subtitle::before,
    .visitation-info__subtitle::before,
    .respite__subtitle::before{
        width: 4.6rem;
    }

    .admission-info__subtitle::after,
    .feature__subtitle::after,
    .life__subtitle::after,
    .visitation-info__subtitle::after,
    .respite__subtitle::after{
        width: 30.9rem;
        left: 4.6rem;
    }

    .feature p{
        width: 35.5rem;
    }

    .admission-info ol.admission-info__document{
        flex-wrap: nowrap;
        height: auto;
        gap: 3.4rem;
    }

    .admission-info__document li{
        height: auto;
    }

    .admission-info p {
        width: 35.5rem;
    }

    .life__subtitle{
        width: auto;
    }

    .life p {
        width: 35.5rem;
    }

    .life-container {
        width: 35.5rem;
    }

    .life-container p {
        width: 35.5rem;
    }

    .life-container div:last-child p {
        width: 35.5rem;
    }

    .life__img img {
        width: 35.5rem;
        height: 20rem;
    }

    .visitation-info p {
        width: 35.5rem;
    }

    .visitation-info table.sp_only {
        width: 35.5rem;
        display: table;
    }

    .visitation-info th,
    .visitation-info td {
        display: block;
    }

    .visitation__request {
        width: 35.5rem;
        padding: 2.4rem 1.6rem;
    }

    .visitation__request img {
        margin-right: 1.6rem;
    }

    .request-text-box {
        width: 25.9rem;
    }

    .request-text-box h4 {
        font-size: 1.6rem;
    }

    .request-text-box p {
        width: 25.9rem;
        font-size: 1.5rem;
    }

    .request-text-box div {
        width: 25.9rem;
        padding: 1.6rem;
    }

    .request-text-box h5 {
        font-size: 1.8rem;
    }

    .request-text-box div p {
        width: auto;
    }

    .visitation--request2 img {
        width: 5.4rem;
        height: 7.7rem;
        margin-right: 1rem;
    }

    .visitation--request3 img {
        width: 4.7rem;
        height: 6.7rem;
        margin-right: 1.7rem;
    }

    .respite{
        margin-bottom: 4rem;
    }

    .respite p {
        width: 34.5rem;
        letter-spacing: 2%;
    }

    .respite ul {
        letter-spacing: 2%;
        width: 34.5rem;
    }

    .respite .respite__contact-text{
        margin-bottom: 3.2rem;
    }

    /* ページ内リンク */
    .page-nav {
        display: block;
        position: fixed;
        top: 50%;
        bottom: 50%;
        right: 0;
        width: 37.5rem;
        overflow: hidden;
        background-color: #E08D5BCC;
        visibility: hidden;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
        z-index: 10;
    }

    .page-nav.active {
        top: 0;
        bottom: 0;
        visibility: visible;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
    }

    .page-nav__list {
        position: absolute;
        bottom: 7rem;
        left: 0;
        right: 0;
        height: 50vh;
        overflow: auto;
        width: 28rem;
        margin: 6.4rem auto 17.5rem;
        border-top: 1px solid #fff;
    }

    .page-nav__item a {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        width: 28rem;
        height: 5.8rem;
        padding: 0.8rem 0;
        background-image: url('../img/header_footer/page-nav_item_icon1.svg');
        background-size: 2.6rem 2.6rem;
        background-repeat: no-repeat;
        background-position: center right 0.8rem;
        color: #fff;
        border-bottom: 1px solid #fff;
        margin-bottom: 2.4rem;
    }

    .page-nav__top {
        position: absolute;
        right: 3.2rem;
        bottom: 16.1rem;
        color: #fff;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
    }

    .page-nav__btns {
        display: block;
        position: fixed;
        right: 3.2rem;
        bottom: 6rem;
        z-index: 11;
    }

    .page-nav__btn {
        display: block;
        width: 8.8rem;
        height: 8.8rem;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: top 2.1rem center;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        padding: 3rem 0 0;
    }

    .page-nav__btn--open {
        color: #fff;
        background-color: #E08D5B;
        background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
        background-size: 4.6rem 2rem;
    }

    .page-nav__btn--close {
        display: none;
        color: #E08D5B;
        background-color: #fff;
        background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
        background-size: 2.2rem 2.2rem;
    }

    /* 開いた状態：openボタンを隠し、closeボタンを表示 */
    .page-nav__btns.active .page-nav__btn--open {
        display: none;
    }

    .page-nav__btns.active .page-nav__btn--close {
        display: block;
    }

    /* footerとguide非表示 */
    .header.off,
    .guidance.off {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

    .header.off,
    .guidance.off {
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

}